# Uses of Interface
org.mariadb.jdbc.internal.io.socket.SocketHandlerFunction

Packages that use SocketHandlerFunction
Package
Description
org.mariadb.jdbc.internal.io.socket

## Uses of SocketHandlerFunction in org.mariadb.jdbc.internal.io.socket

Methods in org.mariadb.jdbc.internal.io.socket that return SocketHandlerFunction
Modifier and Type
Method
Description
`static SocketHandlerFunction`
SocketUtility.`getSocketHandler()`
Create socket according to options.